Майнкрафт Джар не помечен как исполняемый

Я посмотрел несколько уроков о том, как установить и они не работают. Я делаю все правильно, но затем я получаю это:

Файл '/home/mike/Downloads/minecraft.jar' не помечен как исполняемый. Если этот был загружен или скопирован с ненадежного источника, это может быть опасно для запуска. Для более подробной информации, читайте о исполняемый бит.

Я бегу minecraft.jar со среды Солнце в Java 6, но он не работает:/. Любая помощь будет принята с благодарностью!

+739
Riccardo De Contardi 20 нояб. 2011 г., 10:18:00
24 ответов

Этот вопрос задают все время, и ни один из ответов, кажется, работает 100%.

Если вы ленивы и не возражаете быстрый и грязный хак, попробуйте это:

судо МВ /usr/Бен/команду gedit /usr/Бен/редакторе gedit.старый
судо в /usr/Бен/GVim выступает в /usr/Бен/теперь

Редактирования Windows будет по-прежнему показывают "теперь" в заголовке окна, но окно будет содержать GVim выступает.

+990
novocas 03 февр. '09 в 4:24

Если ваша видео карта AGP, то решением будет установить текущую NVIDIA драйверы от Nvidia сайта и добавить опцию "NvAgp" "1" в разделе "Устройства" в файле/etc/Х11/файл xorg.конф.

Это заставит драйвер Nvidia для использования от Nvidia, построена в работе АГП, а не исходный файл agpgart что Nouveau является, вероятно, помощью.

Детали

Последний скачать драйвер от Nvidia для вашей карточки.

Давайте установки драйверов NVIDIA выполните добавление драйвера Nouveau при запуске драйвера Nvidia установить.

Скопировать драйвер для NVIDIA файл в/Home/$пользователя/загрузки.

Используя терминал, обновить заголовки:

судо apt-получить установку для Linux-заголовков-универсальный

затем войдите в систему как root, используя свой пароль в tty1 (сочетание клавиш Ctrl + АЛТ+ Ф1), потом на CD /главная/пользователя$user/загрузки, затем остановить X-сервер: /етц/инит.д/МДМ остановить, затем запустить NVIDIA драйвера установить: ш Nvidiadriverfile.sh

Я использовал СХ NVIDIA-Linux-x86-173.14.37-pkg1.run.sh затем для AGP карт.

После перезагрузки отредактировать файл xorg.конф файл:

судо команду Gedit /и т. д./Х11/файл xorg.конф

и добавить опцию "NvAgp" "1" в разделе "Устройства" , чтобы исправить проснуться от сна проблемы для AGP карт (проснуться от сна проблемы также случаются с новоявленным драйвер для NVIDIA AGP-карт).

Затем установите NVIDIA-настройки утилиты.

+966
Djg 13 дек. 2015 г., 21:38:03

Возможные Дубликаты:
Как включить или отключить Аппорт?

enter image description here

Я хотел бы, чтобы остановить эту программу от меня беспокоит: я в бета-версию дискретные и предложено сообщить о проблемах все время. Какой программой это такое и как ее отключить?

+949
Nannie 10 янв. 2011 г., 23:18:08

setxkbmap в вашем .файла? Более здесь, в том числе пример французскую раскладку.

+889
Gene Dahilig 20 дек. 2013 г., 1:47:22

Текущий LTS-это версия 10.04 - 11.04 не.

РЕПО вы указали только пакеты для 10.04.

Однако - вам не нужно внешнего репозитория в ваш вопрос. Вам также не нужно переустановить его, если вы хотите на 5 лет, а не 18 месяцев для Нэтти.

Установки:

судо apt-получить установку лаком

т. е. вам не нужно переустановить ЛЦ.

Версия 3 на лак и заготовок для 11.10, который выйдет через пару недель (на момент написания этого).

Таким образом - три варианта -

  1. подождать пару недель и обновления до 11.10
  2. установите его сейчас и добавить лака-кэш РЕПО
  3. принудительное обновление до бета-версии 11.10 немедленно, чтобы помочь тестированию, т. е.

Связанный Вопрос:

  1. Как мне обновить на релиз (ака. Убунту+1)?
+886
Ted Bukowski 16 мар. 2011 г., 7:22:01

Я использую Убунту 9.10 - кармическая Коала - вышел в октябре 2009 года

Я скачал с MySQL верстак-ГПЛ-5.2.33 б-1ubu1004-для i386.деб из здесь

Но когда я запускаю этот пакет он показывает мне следующее сообщение об ошибке:

Ошибка: зависимость не выполнима: libatk1.0-0 (>= 1.29.3)

Я новичок в Ubuntu. Я пробовал много пакетов, но не в состоянии установить Workbench для MySQL. Как я могу установить его на мой Убунту...

Спасибо

+884
Kenn Ott 29 сент. 2013 г., 4:36:46

Скачал Eclipse и Studio с сайта Eclipse в

http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/juno/R/eclipse-jee-juno-linux-gtk-x86_64.tar.gz

Затмение в магазине приложений для Ubuntu 12.04-это устаревший и, кажется, скачать с сайта-вот что требуется, установлен и работает правильно.

Идя справка->установить новое программное обеспечение и добавления в http://download.aptana.com/studio3/plugin/install как "работа с" источника мне удалось установить из Aptana Studio и плагин для Eclipse.

+774
eclips 1 авг. 2012 г., 2:48:33

Чтобы прочитать содержимое файла Launcher вы можете открыть Gedit и перетащите значок запуска из Передней в нее.

Затем gedit будет отображать .Desktop-файл для запуска, который, кстати, хранится в

/usr/доли/приложений

в моем случае например

#!/usr/Бен/ОКР кода валюты XDG-открытые
[Запись Рабочего Стола]
Версия=1.0
Тип=Приложение
Название=В Desura
GenericName=Охотовед
Комментарий=Скачать и играть в лучшие игры
В exec=/домой/Даниил/возрасте/возрасте на %U
TryExec=/домой/Даниил/в Desura/ОГРН/в Desura
Путь=/домой/Даниил/в Desura
Свойства mimeType=х-схема обработчика/Дашура;
Иконка=/домой/Даниил/в Desura/сведения/в Desura.ПНГ
Терминал=ложь
Категории=Игры;
StartupNotify=ложь

Теперь достаточно взглянуть на строку exec=' в этом документе в моем случае

В exec=/домой/Даниил/возрасте/возрасте на %U

Это будет указывать вам, где исполняемый файл хранится и сказать вам имя (в Desura).

Кстати...обычно не хорошая идея, чтобы запустить Desura в корневом режиме.

+741
meuniere 15 мар. 2015 г., 5:37:35

Прочитайте эту ссылку внимательно и попробуйте снова.

Выполните следующие действия:

Установите необходимые пакеты:

судо apt-получить установку сборки-превосходные блоки CDB ЦТ-сделайте применением DKMS execstack типа DH-modaliases Linux-а заголовки-универсальный

Если вы используете архитектуры x86_64 (64-разрядной).

судо apt-получить установку lib32gcc1

Скачать драйвер. Этот пакет содержит как 32-разрядные и 64-разрядные драйвера.

с wget http://www2.ati.com/drivers/legacy/12-6/amd-driver-installer-12.6-legacy-x86.x86_64.zip
разархивируйте amd-driver-installer-12.6-legacy-x86.x86_64.zip
команду chmod +х АМД-драйвера-установщика-12.6-наследие-х86.архитектуру x86_64.запустить

Создать и установить

судо ш ./АМД-драйвера-установщика-12.6-наследие-х86.архитектуру x86_64.запустить --buildpkg Ubuntu и дискретные
судо команды dpkg -я fglrx от*.деб

тогда

команду sudo amdconfig --начально-Ф

После всего этого, если вы не можете войти перейти к новой телетайп, используя сочетание клавиш Ctrl+АЛТ+Ф2 и удалить fglrx от водителя, используя

суда apt-получить удалить --продувка fglrx_ fglrx от* fglrx от-amdcccle* fglrx от-Дэв*

Затем использовать драйверы с открытым исходным кодом

суда apt-получить удалить --продувка пакет xserver-xorg, с-видео-ATI пакет xserver-xorg, с-видео-радеон
судо apt-получить установку пакет xserver-xorg, с-видео-ATI
суда apt-получить установку --переустановить libgl1-Меса-комплектации GLX libgl1-Меса-Дри пакет xserver-xorg из-сердечник
судо МВ в /etc/Х11/файл xorg.конф в /etc/Х11/файл xorg.конф.резервное копирование
судо РМ -РФ /и т. д./АТИ

Если вы получаете

$ Е: Внутренняя ошибка, нет файла для libgl1-Mesa в-Дри

Изменение третья команда выше:

суда apt-получить установку --переустановить libgl1-Меса-комплектации GLX:i386 с libgl1-Меса-ГБО:libgl1-Меса-Дри для amd64:для i386 libgl1-Меса-Дри:для amd64 пакет xserver-xorg, с-сердечник
+701
Shana Anderson 14 нояб. 2011 г., 20:27:25

Проверил в Ubuntu-рабочий стол мета-пакет снова и нашли гнома-сессии был пакет, я ищу.

+623
JennyJen 27 мая 2015 г., 8:05:19

Выглядит как крупные поломки для меня. Есть мета-пакеты, которые не работают вообще, некоторые ссылаются на старое ядро 3.2.0. Например, делаешь apt-получить исходные тексты Linux-изображения-$(uname-р) не удастся, так как он пытается использовать Линукс-ЛЦ-дискретные , а затем выдает ошибку, что пакет не может быть найден. Мы пытались около двух часов, прежде чем прибегать к использованию их ядра репозиторий Git (что влекло за собой изменение наших scriptomatic опираясь на apt-получить источник, который мы пытались предотвратить).

Я не понимаю, как можно "обновить" релиз вы называете это таким запутанным способом.

Решение для нас сейчас-это использовать git-репозиторий ядра, хотя он огромен и берет возрасты, чтобы клонировать.

в Git клон git://ядра.Убунту.ком/Убунту/Ubuntu по-точнее.ГИТ
диск с Ubuntu-точное
тег -л с Git в Ubuntu-* # показать все помечены версии
ГИТ кассе -б темп Убунту-ЛЦ-3.5.0-28.48 # выбрать одного совпадения "uname-Р"
+593
user238541 3 сент. 2015 г., 12:03:37

Ладно, ребята. У меня есть проблема.

Я имел установочной папке на томе NTFS, которая не позволит мне изменить разрешения для запуска установите вещь. Я переместил папку на томе файловую систему EXT4, и все было в порядке.

Для тех, у кого такая же проблема: не забудьте установить исполняемый бит представлении sys/Ява/JRE и/glnxa64/среда JRE/bin в или системы/Ява/JRE и/glnx86/среда JRE/bin в (в зависимости от вашей архитектуры) каталоге, в противном случае вы получите "доступ запрещен" или 'неизвестная команда' ошибка.

+589
kamilla007 17 окт. 2013 г., 22:27:39

Использовать UNetbootin очень легко. Просто установите его, набрав:

судо apt-получить установку помощи UNetbootin

Затем запустить его, нажав АЛТ+Ф2 и введя помощи UNetbootin.

Введите Ваш пароль, а затем вы увидите главное меню. Установите второй переключатель (образ диска) и выберите файл iso-образ дистрибутива, который вы хотите сделать текущий диск. Убедитесь, что накопитель пуст, либо отформатировать его в жир через Дисковую утилиту. Снова установите его, если вы отформатировать его, и она будет обнаружена при помощи UNetbootin. Затем мастер будет делать работу, и вы будете иметь вы диск готов.

Но помните, существует разница. Помощи UNetbootin создает текущий вариант дистрибутива, который в основном используется для тестирования в режиме реального времени (без установки) или для установки дистрибутива системы. С другой стороны, загрузочный диск создатель делает ваш USB-накопитель готов, как сам дистрибутив, так что вы можете использовать его в качестве переносной ОС.

Поскольку вы говорите, что ваша система показывает ошибка загрузки, я предлагаю вам сбросить БИОС и установить его снова загрузиться с USB-накопителей. Кроме того, следует отформатировать сразу диск, перед созданием загрузочного диска. Надеюсь, что это помогает.

+552
user1807880 11 июл. 2016 г., 21:46:48

да, apt-получить можете это сделать, и может сделать это в хороший способ.

  1. Добавьте следующее в ~/.bash_funcs

    обновление-РЕПО() {
     источник в "[email protected]"; Сделать
     суда apt-получить обновление -о реж::др::исходный="источников.список.д/${источник}" \
     -о'Дир::др::sourceparts="-" -о АПТ::сделать::список-очистка="0" 
    сделано
    }
    
  2. Добавьте следующее в ~/.bashrc следующее

    если [ -Ф $дома/.bash_funcs ]; тогда
    . $Дома/.bash_funcs
    интернет
    
  3. Добавьте следующее в ~/.bash_completion

    # Определяемые пользователем Debian в завершение -*- shell-скрипт -*-
    
    _ppa_lists(){
     местная шавка
     _init_completion || возврата
    
     COMPREPLY=( $( найти в /etc/АПТ/источников.список.д/ -имя "*$шавка*.списке" \
    -старпома и basename {} \; 2> /dev/нуль ) )
     возвращает 0
    } &&
    полный -е обновление-РЕПО _ppa_lists 
    
  4. Затем исходные файлы

    . ~/.bashrc следующее
    . ~/.bash_completion
    
  5. Сделать и начать обстреливать его

    обновление-РЕПО <разделе> <вкладка>
    

Вы можете обновить один репозиторий PPA без необходимости обновления всей АПТ источника, при реализации Баш-завершение.

+523
Mauricio Vargas 17 июл. 2016 г., 0:44:10

это можно проверить, вписав кошка файле /etc/motd, его. На выходе будет разным на сервере и на настольной версии.

Рабочий стол:

В Ubuntu 10.10

Добро пожаловать на Ubuntu!
 * Документация: https://help.ubuntu.com/

Сервер:

В Ubuntu 10.10

Добро пожаловать на Ubuntu!
 * Документация: https://help.ubuntu.com/

 Информационная система как Среда 10 ноября 20:54:11 мирового 2010

 Система нагрузки: 0.07 процессов: 78
 Использование /: 30.4% от 14.76 ГБ пользователи регистрируются во: 1
 Использование памяти: 38% IP-адрес для eth0: ХХХХХХХХ
 Использование подкачки: 0%

 График этих данных и управление этой системой в https://landscape.canonical.com/
---------------------------------------------------------------------
На данный момент установлено только ядро системы. Для настройки 
система для ваших потребностей, вы можете выбрать для установки одного или нескольких 
предопределенные коллекции программного обеспечения, выполнив следующие 
команды: 

 команду sudo tasksel для --раздел сервера 

Стоит также отметить, что этот файл легко редактируется с помощью sudo, которая делается очень часто, потому что это сообщение, которое видит пользователь, когда он заходит по SSH.

+505
N3al 8 дек. 2011 г., 0:58:38

Я не получил отчет об ошибке, и когда я просмотреть подробности она говорит пакет xserver-xorg, с-видео-Intel не установлен. Я получаю постоянно этот отчет об ошибке. 5-10 раз подряд. Это очень раздражает и мне нужно найти способ, чтобы остановить это. Я использую Ubuntu 12.04 чистой установки.

Если я пытаюсь установить с правами администратора (sudo apt-получить установку пакет xserver-xorg, с-видео-Интел), он говорит

Некоторые пакеты невозможно установить. Это может означать, что у вас есть
просите невозможного, или если вы используете нестабильный
распределение, что некоторые необходимые пакеты еще не созданы
или были удалены из incoming.
Следующая информация может помочь разрешить ситуацию:

Следующие пакеты имеют неудовлетворенные зависимости:
 пакет xserver-xorg, с-видео-установки : зависит: xorg из-видео-Аби-11
 Зависит: пакет xserver-xorg, с ядрами (>= 2:1.10.99.901)
Е: не удалось исправить ошибки, у вас прошла сломанные пакеты.
+441
sethsn 4 мая 2016 г., 0:29:48

Я обычно просто делаю mplayer с ФОО.МР3 для воспроизведения аудио из командной строки.

+279
Free Debreuil 18 мая 2016 г., 9:40:49

Это то, что я использовал, когда у меня была проблема с ним.

Эти Команды Удалить/Удалить Compiz И Единства:

судо apt-получить удалить compizconfig-настройки-диспетчер
судо apt-получить удалить с Compiz-фьюжн-Плагины-дополнительные
судо apt-получить удалить с Compiz-Плагины-дополнительные
суда apt-получить продувки с Compiz*

Затем повторно установите Compiz не использую Юнити:

судо apt-получить установку единства-2Д
судо apt-получить установку Убунту-десктоп
судо apt-получить установку Убунту-десктоп-2Д
судо apt-получить установку compizconfig-настройки-диспетчер
судо apt-получить установку пакет xserver-цель
судо apt-получить установку изумруд
судо apt-получить установку с Compiz-фьюжн-Плагины-дополнительные
судо apt-получить установку с Compiz-Плагины-дополнительные
судо apt-получить установку единства
+250
Luke Bosman 20 дек. 2017 г., 5:35:32

В Система -> Параметры -> внешний вид, выберите вкладку 'визуальные эффекты'.

Выберите 'Нет', если вы хотите по умолчанию GNOME (перевод), которые не имеют каких-либо Compiz и эффекты.

Выбрать "нормального", если вы хотите просто несколько эффектов.

Выбрать "Экстра", если вы хотите много эффектов.

Вы можете вручную настроить эффекты, выбрав "пользовательский" (необходимо установить простой-эту команду или подобный инструмент, чтобы эта опция была доступна).

Visual Effects Preferences

+155
elsadek 26 мая 2013 г., 15:26:01

Есть ли способ для проверки орфографии с поддержкой в Skype?

+106
momomo 6 февр. 2017 г., 2:38:27

Я создал приложение Ubuntu с быстро, и я вижу, что XML-файл в папке data/Глеб-2.0 на мой корень проекта и я не совсем уверен, что это для. XML-код выглядит так:

<?формат XML версия="1.0" кодирование="UTF-8"?>
<schemalist gettext версии-домен="образец заявления">
 <схема ИД="нет.на Launchpad.образец-приложение" путь="/сеть/запуска/образец-приложение/">
 <раздел название="пример" типа="с">
<по умолчанию>"<по умолчанию>
 <резюме>образец установка</резюме>
 <описание>более подробное описание этого параметра образца. Говорить о допустимые значения и то, что он делает.</описание> > > 
</ключ>
</схема>
</schemalist>

Кроме того, в диалоговом окне настройки по умолчанию код, созданный с помощью нового приложения, я вижу следующий код:

настройки = Джио.Настройки("чистые.на Launchpad.образец-приложение")
виджет = собственн.строитель.get_object('example_entry')
параметры.персонализация("пример", виджет, "текст", Джио.SettingsBindFlags.По умолчанию)

и я не уверен, что это делает.

+74
carleyhall001 24 июл. 2017 г., 7:04:35

Как установить Qt версии 4.8 и QtCreator из репозитория ?

+72
feners 10 мая 2012 г., 11:58:37

Я использую Ubuntu 10.04 на VMPlayer в Windows 7. Наша корпорация только обеспечил интернет-прокси, назовем его интернет.largecompany.в COM:8443 ради спора, и мы не можем получить доступ к внешним сайтам.

Мы можем получать доступ к интернету без каких-либо проблем на Windows, но нет доступа из Ubuntu. Я пробовал изменение настроек прокси-сервера в Система>Параметры>сетевые proxy вместе с обеспечением мои имя пользователя и пароль, но безрезультатно.

Любые идеи? Все, что я должен попробовать?

+61
Avster 15 июн. 2017 г., 10:05:01

Привет

Кто-нибудь знает, как установить Ubuntu с флешки? Я думаю, что знаю, как это сделать, но я не хочу удалять мои окна...

У меня Linux и Windows на одном компьютере, и вы понимаете, что это моя проблема, я не уверен, как это сделать кто-нибудь знает?


Редактировать в ответ на комментарий: Я хочу заменить ОС Ubuntu 12.04.1 с версии 12.10.

+45
Yashasa Poudel 21 янв. 2013 г., 4:21:24

Показать вопросы с тегом